html, body {
	font-family: Verdana, "Noto Sans", sans-serif;
	font-size: 16px;
	-webkit-text-size-adjust: none; /*y u do dis apple?*/
	color: #121212;
}

body {
	overflow-y: scroll;
	min-height: 100%;
	background: linear-gradient(90deg, #FEC3C3 0, #FEC3C3 16.67%, #FFDEB6 16.67%, #FFDEB6 33.33%, #FDFABD 33.33%, #FDFABD 50%, #C5EEBE 50%, #C5EEBE 66.66%, #B2D4FF 66.66%, #B2D4FF 83.33%, #CCB0EE 83.33%, #CCB0EE 100%);
	/*background: #F7B9A2;*/
}

body::before {
	content: "";
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	/*background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='300' height='120' xml:space='preserve'%3E%3Cpath fill='%23F9FEFF' d='M0 0h300v120H0z'/%3E%3Cpath fill='%237FDAFB' d='M95 0 55 60.5l150-.5 40-60z'/%3E%3Cpath fill='%237FDAFB' d='M95 120 55 60H0v60zM205 60h95v60h-55z'/%3E%3C/svg%3E");;*/
}

a {
	color: #121212;
}

iframe {
	cursor: auto!important;
}

blockquote {
	border-radius: 7px;
	margin: 0;
	padding: 8px 18px;
	background: rgba(225, 225, 225, 0.5);
}

blockquote ol, blockquote ul {
	margin: 10px;
}

ol, ul {
	margin: 5px 0; 
	padding: 0 20px;
}

p {
	margin: 9px 0;
}

table, tr, td {
	margin: 0;
	padding: 0;
}

.graytext {
	color: #777;
}

.greentext {
	color: #789922; 
}

.icode {
	font-family: Courier, monospace; 
	background: #000;
	color: #FFF;
	vertical-align: middle;
	padding: 2px 5px;
}

::selection {
	background: #121212;
	color: #FFFC00; 
}

.button {
	height: 31px;
	width: 88px;
	vertical-align: middle;
	margin: 3px 0;
}

.title {
	text-align: center;
	margin: 20px 0 22px 0;
}

.title a {
/*	filter: drop-shadow(0 2px 8px rgba(255, 255, 255, 0.5));*/
	background: url(filez/lh-logo-black.svg) no-repeat;
	display: inline-block;
	height: 84px;
	width: 49px;
	vertical-align: text-bottom;
}

.titlee {
	text-align: center;
	margin: 18px 0 18px 0;
}

.titlee a {
	background: url(filez/hifumi.svg) no-repeat;
	background-size: 100%;
	display: inline-block;
	height: 58px;
	width: 240px;
	vertical-align: text-bottom;
}

.pfp {
	height: 72px; 
	width: 72px; 
	border-radius: 50%; 
	margin-left: 3px; 
	border: solid 1.5px #000;
}

.externalz {
	text-align:center; 
	background: rgba(255,255,255,1);
	border-radius: 9px; 
	padding-top: 1px;
	margin: 0 auto;
	min-height: 180px;
}

.textbox {
	margin: 18px auto;
	border-radius: 9px;
	background: rgba(255,255,255,1);
}

.textbox, .externalz {
	max-width: 880px;
	box-shadow: 0 4px 10px 5px rgba(0,0,0,0.1);
}

.tboxtitle {
	font-size: 19px;
	line-height: 26px;
}

.tboxtitle, .tboxblogtitle {
	color: #FFF;
	border-bottom: solid 1px #000;
}

.tboxsubhead {
	border-top: solid 1px #000;
	color: #FFF;
	line-height: 20px;
	font-size: 16.5px;
	font-weight: bold;
}

.tboxtitle, .tboxblogtitle, .tboxsubhead {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' xml:space='preserve'%3E%3Cpath fill='%231E1E1E' d='M0 0h10v10H0z'/%3E%3Cpath d='M1 1h8v8H1z'/%3E%3C/svg%3E");	
}

.tboxsubhead a, .tboxtitle a {
	color: #FFF;
}

.tboxindex {
	padding: 0px 17px 16px 17px;
	column-count: 2;
}

.indexitem {
	padding: 12px 0 0 0;
}

.tboxitem, .tboximgset, .tboxblogpost {	
	line-height: 28px;
	margin-bottom: -1px;
}

.tboximgset {
	text-align: center;
}

.tboxblogtitle {
	font-size: 19px;
	font-weight: bold;
	line-height: 27px;
}

.tboxblogpost {
	text-align: justify;
	padding: 4px 17px;/*
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;*/
}

.tboxblogpost img, .tboxblogpost iframe {
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 0 2px 5px 2px rgba(0,0,0,0.15);
}

.tboxsubhead, .tboxitem, .tboximgset, .tboxblogpost {
	border-bottom: solid 1px #000;
}

.tboxtitle, .tboxitem, .tboxsubhead, .tboximgset, .tboxblogtitle {
	padding: 10px 17px;
}

.icon {
	height: 42px;
	width: 42px;
	margin: 0 10px 0 0;
	vertical-align: middle;
	border-radius: 4px;
	box-shadow: 0 2px 5px 2px rgba(0,0,0,0.15);
}

.textbox {
	overflow: hidden;
}

.tboxtitle, .imgtitle {
	font-weight: bold;
}

.item {
	display: inline-block;
	margin: 0 5px 8px 5px;
}

.item img {
	height: 267px;
	width: 267px;
	display: block;
	border-radius: 7px;
	box-shadow: 0 2px 5px 2px rgba(0,0,0,0.15);
}

.blue, .pink, .green {
	font-family: Courier, monospace;
	font-weight: bold;
	color: white;
	font-size: 16px;
	padding: 0 6px;
	vertical-align: bottom;
	border-radius: 3px;
}

.blue {
	background: #3553FF;
}

.pink {
	background: #FF9EB7;
}

.green {
	background: #02CCCC;
}

.centertext {
	text-align: center;
	margin-bottom: 22px;
}

.backbutton {
	display: inline-block;
	line-height: 24px;
	margin: 0 2px;
	border: solid 2px #000;
	padding: 2px 10px 3px;
	background: #FFF;
	border-radius: 5px;
}

.container {
	margin: 12px 0;
	width: 100%;
	position: relative; 
}

.container img, .container iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.smoltext {
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
}

.footer {
	text-align: center;
	font-size: 13px;
	margin: 20px 0;
}

@media only screen and (max-width: 734px) {
	body {
		font-size: 15px;
	}

	.title {
		margin: 20px 0;
	}

	.title a {
		height: 72px;
		width: 42px;
		background-size: 42px 72px;
	}

	.tboxindex {
		column-count: 1;
	}

	.imgtitle {
		font-size: 12px;
	}

	.title {
		padding: 0;
	}

	.fedibox {
		font-size: 13px;
	}

	.textbox {
		margin: 12px 0;
	}

	.bigtitle {
		font-size: 25px;
	}

	.tboxtitle {
		font-size: 18px;
	}

	.tboxsubhead {
		font-size: 15.5px;
	}

	.tboxtitle, .tboxitem {
		padding: 10px 13px;
	}

	.tboxitem {
		line-height: 24px;
	}

	.icon {
		height: 36px;
		width: 36px;
	}

	.smoltext {
		font-size: 13px;
	}

	.footer {
		font-size: 12px;
	}
}